# ReadLevelEntry Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

int | reading
ReadLevelEntry * | next

## Detailed Description

Definition at line 43 of file rpmspec.h.

## Field Documentation

int ReadLevelEntry::reading

Definition at line 44 of file rpmspec.h.

Referenced by copyNextLine(), and readLine().

struct ReadLevelEntry* ReadLevelEntry::next `[read]`

Definition at line 46 of file rpmspec.h.

Referenced by freeSpec(), and readLine().

The documentation for this struct was generated from the following file:

- build/rpmspec.h